.sgise-color-button {
    position: relative;
    border-radius: 10px;
    padding: 25px 50% 25px 25px;
    width: 280px;
    text-align: left;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    box-shadow: none;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    line-height: 1;
    font-size: 15px;
    fill: #fff;
    color: #fff;
    min-height: 95px;
    transition: 300ms;
}

.sgise-color-button:visited,
.sgise-color-button:hover,
.sgise-color-button:focus {
    color: #fff;
}

.sgise-color-button::after {
    position: absolute;
    content: " ";
    display: block;
    background-image: url(../../../uploads/2020/08/fletxa-boto-gros.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 90px;
    height: 20px;
    right: 20px;
    top: 50%;
    transition: 300ms;
    transform: translateY(-50%);
}

.sgise-color-button.long-arrow::after {
    background-image: url(../../../uploads/2020/08/fletxa-llarga.png);
    width: 339px;
}

.sgise-color-button.long-arrow {
    padding-right: 60%;
}

.sgise-color-button:hover::after {
    right: 0;
}

.sgise-color-button.active::after {
    opacity: 0;
}

.sgise-color-button.active {
    padding-bottom: 60px;
    border-radius: 10px 10px 0 0;
}

a.sgise-color-button.active:hover {
    opacity: 1;
}

.sgise-color-tab {
    display: none;
}

.sgise-color-tab a {
    font-family: Assistant, sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.sgise-tab-row {
    padding: 25px;
    border-bottom: 2px solid white;
    line-height: 1;
    height: 108px;
    display: flex;
    justify-content: stretch;
    align-items: center;
}

.sgise-tab-row.light-background {
    background-color: #f7f7f7;
    padding-left: 170px;
}

.elementor .sgise-tab-row.light-background img {
    margin-right: 200px;
}

.sgise-tab-row.term-header {
    border-color: #f7f7f7;
}

.sgise-tab-row.term-header .icona-tancar {
    display: none;
}

.sgise-tab-row.term-header.active .icona-tancar {
    display: block;
}

.sgise-tab-row.term-header.active .icona-obrir {
    display: none;
}

.sgise-tab-row span {
    display: inline-block;
    max-width: 1200px;
}

.sgise-tab-row a {
    flex: 1;
    width: 100%;
}

.sgise-tab-row.child-term-header {
    float: left;
    background: #f7f7f7;
    border-bottom: none;
    font-family: Assistant, sans-serif;
    font-size: 30px;
    font-weight: 600;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 170px;
}

.sgise-tab-row.child-term-item {
    text-align: left;
    height: auto;
    min-height: 50px;
    border-bottom-color: transparent !important;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
}

.sgise-tab-row.child-term-item + .sgise-tab-row.header {
    border-top-width: 2px;
    border-top-style: solid;
    clear: both;
}

.sgise-tab-row.child-term-item a {
    justify-content: flex-end;
    font-size: 1.1em;
    flex: 1;
    width: auto;
    margin-left: auto;
    min-width: 50%;
}

.elementor .sgise-tab-row img {
    margin-left: auto;
    margin-right: 25px;
    height: 56px;
    width: auto;
}

.elementor .sgise-tab-row.child-term-item img {
    margin-left: 25px;
    height: 28px;
}

.elementor .sgise-tab-row img.icona-tancar {
    width: unset;
    height: unset;
    max-width: 56px;
}

.perfil-del-contractant-tab a {
    color: #3e4238;
    fill: #3e4238;
}

.perfil-del-contractant-tab a:hover {
    opacity: 1;
}

.perfil-del-contractant-tab .sgise-tab-row {
    border-top: 2px solid black;
    border-bottom: none;
}

.perfil-del-contractant-tab .sgise-tab-row:hover {
    background: #9b7e5038;
}

.sgise-color-tab .separator {
    border-top: 1px solid transparent;
    width: 100%;
    float: left;
}

@media (max-width: 1024px) {
    .elementor .sgise-tab-row img.icona-tancar {
        width: unset;
        height: unset;
        max-width: 38px;
    }

    .sgise-tab-row.light-background {
        padding-left: 1em;
    }

    .elementor .sgise-tab-row.light-background img {
        margin-right: 1em;
    }

    .sgise-tab-row.child-term-header {
        float: none;
        padding-left: 25px;
    }

    .sgise-tab-row.child-term-item {
        height: auto;
        padding-top: 0;
        padding-bottom: 30px;
    }
}
